/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
   MISCELLANEOUS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


::-moz-selection {
    background: #000;
    color: #FFF;
}

.form-control:focus {
  border-color: #ec7423;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgb(236, 116, 35);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgb(236, 116, 35);
}

#contactForm {
  margin-top: 2rem;
}

#captcha {
  margin-top: 0;
}

.form-control:focus {
  border-color: #0099C3;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgb(0, 153, 195);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgb(0, 153, 195);
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   BUTTONS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

a.btn, a.btn:active, a.btn:focus, a.btn:active:focus, .btn:not(:disabled):not(.disabled).active, .btn:not(:disabled):not(.disabled):active:focus, .btn-primary, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus, .btn-default, .btn-default:active, .btn-default:focus, .btn-default:active:focus .btn-default:not(:disabled):not(.disabled):active:focus {
  background: #0099C3;
  border-radius: 2px;
}

a.btn:hover {
  background: #00B3D0;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   TYPOGRAPHY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
h1, h2, h2>a, h3, h3>a, h4  {
  font-family: 'Merriweather', serif;
}

a, a:active, a:focus, a:visited, h2>a, h3>a, h4>a, h5>a, h6>a {
  color: #0099C3;
}

a:hover {
color: #272B67;
}

p, ul, li {
  color: #6B6868;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   HERO (TOPBAR LOGO, ETC)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#toolbar a>i {
  color: rgba(0, 58, 112, 0.61);
}

#toolbar a {
  color: #003A70;
  font-family: 'Roboto', serif;
  font-size: .85rem;
}

#toolbar a:hover, #toolbar a:hover i {
  color: #0B72D2;
}

#header-logo img {
  position: relative;
  bottom: 1rem;
  width: 300px;
}

#header-logo.fixed-top {
  background: #FFF;
  padding: 20px 0;
}

#header-logo.fixed-top img {
  bottom: 0rem;
  max-width: initial;
  min-width: initial;
  width: 220px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   NAV MENU
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.dropdown-toggle::after {
  margin-left: 0.5rem;
}

.navbar .navbar-nav .nav-link {
  font-family: 'Merriweather', serif;
  font-size: 0.9rem;
  font-weight: 400;
  padding: 10px 13px;
}

.navbar .navbar-nav .nav-item:last-child .nav-link {
  background: #0099C3;
  border-radius: 2px;
  font-weight: 500;
  position: relative;
  text-transform: initial;
  z-index: 99;
}

.navbar .navbar-nav .nav-item:last-child .nav-link:hover {
  background: #00B3D0;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-item.show .nav-link {
    color: #003A70;
}

#navbar-spy {
  background: #004C94;
}


.dropdown-menu {
  border: 0;
  border-radius: .25rem;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 9999;
}

.navbar .dropdown-item, 
.navbar .dropdown-item:active, 
.navbar .dropdown-item:focus {
  font-size: 13px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   HOME PAGE - SLIDER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#myCarousel .carousel-inner .carousel-item:nth-of-type(1) .slider-overlay,
#myCarousel .carousel-inner .carousel-item:nth-of-type(2) .slider-overlay,
#myCarousel .carousel-inner .carousel-item:nth-of-type(3) .slider-overlay {
  background: #002C54;
}

#myCarousel .slider-overlay {
  opacity: 0.4;
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(1) {
  background-image: url(site_images/slide3.jpg);
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(2) {
  background-image: url(site_images/slide2.jpg);
}

#myCarousel .carousel-inner .carousel-item:nth-of-type(3) {
  background-image: url(site_images/slide1.jpg);
}

#myCarousel .carousel-caption {
  padding: 1.75rem 1.5rem 2rem 2rem;
  width: 750px;
}

#myCarousel .carousel-caption h2 {
  font-size: 2.45rem;
  line-height: 3rem;
  margin-bottom: 2rem;
}

#myCarousel .carousel-caption h2 span {
  font-family: 'Merriweather', serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 4.75rem;
}

#myCarousel a.btn {
  background: #0099C3;
  color: #FFF;
}

#myCarousel a.btn:hover {
  background: #00B3D0;
}





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   HOME PAGE - CONSULTATION CTA
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#call-to-action .bg-1 {
  background: #1B1F56;
}

#call-to-action .bg-2 {
  background: #272B67;
}

#call-to-action h2 {
  font-weight: 400;
 line-height: 1.3;
}

#call-to-action h3 {
font-size: 1.35rem;
color: #FFF;
}

#call-to-action p {
  color: rgba(255, 255, 255, 0.62);
}

#call-to-action .form-control {
  padding: 0.675rem .75rem;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   HOME PAGE - INDEX
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#index .index-bg {
  background: url(site_images/index-bg.jpg) no-repeat center center;
}

#index h1 {
  font-weight: 400;
}

#index a {
  font-weight: 600;
}



/* - - - - - - - - - - - - - - - - -  
   SERVICE BOXES
- - - - - - - - - - - - - - - - - */
#services {
  background: #272B67;
}

#services h2.heading {
  font-weight: 400;
}

#service-spy {
  background: #004C94;
}

#services p {
  color: rgba(255, 255, 255, 0.68);
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
   HOMEPAGE - TESTIMONIALS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#testimonials .testimonials-bg {
  background: url(site_images/testimonials-bg.jpg) no-repeat center center;
}

#myTestimonials .fas {
  color: #252C7A;
  font-size: 30px;
 margin-right: 0.6rem;
}

#myTestimonials .carousel-item i {
  color: #4E4C4C;
  font-size: 22px;
}

#myTestimonials p.testimonial {
  font-size: 1.1rem;
  line-height: 1.7;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  
   HOMEPAGE - AFFILIATIONS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#affiliates .affiliates img {
  filter: none;
  opacity: initial;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   INNER PAGES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#headline {
  background: #787586;
}

#headline > .container > h1 {
  font-size: 1.6rem;
}

#inner h3 {
  margin: 1rem 0 .5rem;
}

#inner-content a {
  font-weight: 600;
}

#inner-content h2>a, 
#inner-content h3>a {
  font-weight: 400;
}

 

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   SIDEBAR
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#sidebar {
  padding: 4rem 15px 8rem;
}

#heading {
  background: #252C7A;
}

.meet-your-cpa a.btn-primary, 
.meet-your-cpa a.btn-primary:active, 
.meet-your-cpa a.btn-primary:focus {
  color: #FFF;
}


.sidebar .social-media a {
  margin: 0 0.6rem 0 0;
}

.sidebar .social-media .fa-instagram {
  padding: 0.5rem;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#footer-top .align-items-baseline {
  display: flex;
  justify-content: space-between;
}

#footer-top .about img {
  max-width: 250px;
  width: 180px;
}

#footer-top h2 {
  margin: 0 0 1.3rem;
}

#footer-top a, 
#footer-top p {
  font-size: 14px;
}

#footer-top .about p {
  padding-right: 0rem;
}

#footer-social {
  padding-top: 1rem;
}

#footer-social i {
  margin-right: 0.7rem;
}


#footer-bottom {
  background: #1B1F56;
}

#footer-bottom a,
#footer-bottom p {
  color: rgba(255, 255, 255, 0.5);
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   MEDIA QUERIES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


@media all and (max-width: 1199px) {
  #header-logo img {
    width: 210px;
  }

  #services h2 {
    line-height: 1.4;
  }
}

@media all and (max-width: 991px) {
  #header-logo img {
    width: 270px;
  }

  .navbar .navbar-nav .nav-link {
    font-size: 1.3rem;
    padding: 15px 13px;
  }

  .dropdown-menu {
    box-shadow: none;
  }

  .navbar .dropdown-item, 
  .navbar .dropdown-item:active, 
  .navbar .dropdown-item:focus {
    font-size: 16px;
  }

  .navbar .navbar-nav .nav-item:last-child .nav-link {
    margin: 12px auto;
    padding: 15px 40px;
    display: table;
  }

  #call-to-action h2 {
    line-height: 1.4;
  }

  #index .index-content {
    padding: 6rem 3rem;
  }
}

@media all and (max-width: 767px) {
  #myTestimonials {
    margin: 0 3rem;
  }
}



@media all and (max-width: 480px) {
  #toolbar {
    padding-bottom: 1rem;
  }

  #toolbar .row a, #toolbar .row a:not(:last-of-type) {
    font-size: 0.95rem;
    width: initial;
  }

  #toolbar span {
    display: none;
  }

  #header-logo {
    padding: 15px 0 25px;
  }

  #myCarousel .carousel-caption {
    width: initial;
  }

  #myCarousel .carousel-caption h2 {
    font-size: 1.85rem;
    line-height: 1.4;
  }

  #myCarousel .carousel-caption h2 span {
    font-size: 2rem;
    line-height: 1.4;
  }

  #header-logo img {
    width: 230px;
    bottom: auto;
  }

  #footer-top .row div[class*='col-'] {
    padding: 0 1.05rem 0.4rem 1.05rem;
  }
}



@media all and (max-width: 425px) {
  #testimonials .testimonials-bg {
    padding: 0 0 100%;
  }

  #footer-top h2 {
    margin: 1.5rem 0 0.7rem;
  }

  #footer-top .about img {
    width: 230px;
  }
}



@media all and (max-width: 375px) {
  #toolbar .row a, #toolbar .row a:not(:last-of-type) {
    font-size: 0.95rem;
    width: initial;
  }
}



@media all and (max-width: 320px) {
  #toolbar .row a, #toolbar .row a:not(:last-of-type) {
    font-size: 0.95rem;
    width: initial;
  }
}